<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHerf="places/tabs/discover"></ion-back-button>
    </ion-buttons>
    <ion-title>{{ place.title }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content style="text-align: center;"> 
  <ion-button color="primary" (click)="onBookPlace()">Book</ion-button>
</ion-content>
